<?php
class AlertesClients {
    public static function getAlerteClientActifByNoClient($noClient) {
        $query = "SELECT * FROM alertes_clients WHERE NoClient = :noclient and Etat = 'actif'";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":noclient", $noClient);
        $statement->execute();
        return $statement->fetchAll();
    }

    public static function getAlerteClientByNoClient($noClient) {
        $query = "SELECT * FROM alertes_clients WHERE NoClient = :noclient";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":noclient", $noClient);
        $statement->execute();
        return $statement->fetchAll();
    }
}